kasablanca(1)

NAME
kasablanca - fast and free ftp client for TDE

SYNOPSIS
kasablanca
[options]

DESCRIPTION
kasablanca is an ftp client, written in c++, using the tde libraries.

Features: * ftps encryption via AUTH TLS
* fxp (direct server to server transfer), supporting alternative mode
* advanced bookmarking system
* fast responsive multithreaded engine
* concurrent connections to multiple hosts
* interactive transfer queue, movable by drag and drop
* small nifty features, like a skiplist

OPTIONS
All TDE and Qt programs accept some common command-line options. kasablanca has no application-specific options.

\FC--help\F[]
    Show help about options

\FC--help-qt\F[]
    Show Qt specific options

\FC--help-tde\F[]
    Show TDE specific options

\FC--help-all\F[]
    Show all options

\FC--author\F[]
    Show author information

\FC-v\F[] \FC--version\F[]
    Show version information

\FC--license\F[]
    Show license information

AUTHOR
This manual page was written by Fathi Boudra <<\FCfboudra@free.fr\F[]>> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.